Package: ardour
Version: 1:5.3~dfsg-1
Severity: normal

Dear team,

thanks for your work with the ardour package, it's really appreciated.

Today it was my first experience with ardour in debian.

I installed it in order to do some modifications to the audio track of a video.

While trying to import the video file, ardour seems to expect harvid running in
the background. However:

 % dpkg -s ardour | grep harvid
 [ no output ]

Please, would you point to harvid in Suggest or even in Recommends?

Thanks, best regards.

-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 4.7.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=es_ES.utf8, LC_CTYPE=es_ES.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages ardour depends on:
ii  ardour-data                       1:5.3~dfsg-1
ii  jackd                             5
ii  libasound2                        1.1.2-1
ii  libatk1.0-0                       2.22.0-1
ii  libatkmm-1.6-1v5                  2.24.2-2
ii  libaubio4                         0.4.1-2.2
ii  libbluetooth3                     5.36-1+b3
ii  libc6                             2.24-3
ii  libcairo2                         1.14.6-1+b1
ii  libcairomm-1.0-1v5                1.12.0-1+b1
ii  libcurl3-gnutls                   7.50.1-1
ii  libcwiid1                         0.6.00+svn201-3.2
ii  libfftw3-single3                  3.3.5-1
ii  libflac8                          1.3.1-4
ii  libfluidsynth1                    1.1.6-3+b1
ii  libfontconfig1                    2.11.0-6.7
ii  libfreetype6                      2.6.3-3+b1
ii  libgcc1                           1:6.1.1-11
ii  libgdk-pixbuf2.0-0                2.36.0-1
ii  libglib2.0-0                      2.50.0-2
ii  libglibmm-2.4-1v5                 2.50.0-1
ii  libgtk2.0-0                       2.24.31-1
ii  libgtkmm-2.4-1v5                  1:2.24.5-1
ii  libjack-jackd2-0 [libjack-0.116]  1.9.10+20150825git1ed50c92~dfsg-2+b1
ii  liblilv-0-0                       0.24.0~dfsg0-1
ii  liblo7                            0.28-5
ii  liblrdf0                          0.4.0-7
ii  libltc11                          1.2.0-1
ii  libogg0                           1.3.2-1
ii  libpango-1.0-0                    1.40.3-2
ii  libpangocairo-1.0-0               1.40.3-2
ii  libpangoft2-1.0-0                 1.40.3-2
ii  libpangomm-1.4-1v5                2.40.1-3
ii  librubberband2                    1.8.1-6+b1
ii  libsamplerate0                    0.1.8-8
ii  libserd-0-0                       0.24.0~dfsg0-1
ii  libsigc++-2.0-0v5                 2.10.0-1
ii  libsndfile1                       1.0.25-10
ii  libsord-0-0                       0.16.0~dfsg0-1
ii  libsratom-0-0                     0.6.0~dfsg0-1
ii  libstdc++6                        6.1.1-11
ii  libsuil-0-0                       0.8.4~dfsg0-1
ii  libtag1v5                         1.11+dfsg.1-0.2
ii  libvamp-hostsdk3v5                2.6~repack0-2
ii  libvamp-sdk2v5                    2.6~repack0-2
ii  libx11-6                          2:1.6.3-1
ii  libxml2                           2.9.4+dfsg1-2

Versions of packages ardour recommends:
ii  firefox-esr [www-browser]           45.3.0esr-1
ii  google-chrome-stable [www-browser]  54.0.2840.59-1
ii  iceweasel                           45.4.0esr-2
ii  w3m [www-browser]                   0.5.3-29

ardour suggests no packages.

-- no debconf information

pkg-multimedia-maintainers mailing list

Reply via email to